Package: librte-pmd-bnx2x20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: universe/libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 420 Depends: libbsd0 (>= 0.0), libc6 (>= 2.4), libnuma1 (>= 2.0.11), librte-bus-pci20.0 (>= 19.11), librte-bus-vdev20.0 (>= 19.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 19.11), librte-kvargs20.0 (>= 18.08), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.08), librte-net20.0 (>= 19.11), librte-pci20.0 (>= 19.11), librte-ring20.0 (>= 19.08), zlib1g (>= 1:1.1.4) Conflicts: libdpdk0 Filename: pool/universe/d/dpdk/librte-pmd-bnx2x20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 154368 MD5sum: a6b45c4e27e69a76207f116536943157 SHA1: fbf338637a67bc9c85aff9101cfd66f2696db4eb SHA256: 176f8f40d70556e52f3e4ca515345688e6052ba2aa30fb81ec8911e412d56bbc SHA512: ff3daf112aad2f927f878bca2a9512ada9d5317cff1545df88a77a54e688544bde116bc67f2e22d50ece9ba5c73a45b88327f4432d9d32e698c478c34846edd8 Homepage: https://doc.dpdk.org/guides/nics/bnx2x.html Description: Data Plane Development Kit (librte-pmd-bnx2x runtime library) Description-md5: 3b5778c33f2ccc38cc817d36fa286031